﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31729.503
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HelloWorld", "HelloWorld.vcxproj", "{CFD10169-B91F-43E8-8B9E-80AD32517BA9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Debug|x64.ActiveCfg = Debug|x64
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Debug|x64.Build.0 = Debug|x64
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Debug|x86.ActiveCfg = Debug|Win32
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Debug|x86.Build.0 = Debug|Win32
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Release|x64.ActiveCfg = Release|x64
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Release|x64.Build.0 = Release|x64
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Release|x86.ActiveCfg = Release|Win32
		{CFD10169-B91F-43E8-8B9E-80AD32517BA9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FADB19B0-E931-456D-A716-812B37ED5D5B}
	EndGlobalSection
EndGlobal
